@charset "utf-8";
/* CSS Document */

#gNavi {
	display: none;
}
#contents #loginWrap {
	width: 500px;
	margin-left: auto;
	margin-right: auto;
	border: 1px solid #ccc;
}
#loginTitle {
	background-image: url(../../images/bg_title.jpg);
	background-repeat: repeat-x;
	padding-left: 10px;
	border-bottom: 1px solid #CCCCCC;
	font-size: 1.2em;
	line-height: 2;
}
#contents #loginWrap > div span {
	display: block;
	background-image: url(../images/icon_arrow04.png);
	background-repeat: no-repeat;
	background-position: 0% center;
	padding-left: 17px;
}
#loginInnner {
	padding: 10px;
}
#loginInnner p {
	color: #14546f;
	font-weight: bold;
	text-align: center;
}
.form_login {
	background-color: #14546f;
	margin-bottom: 20px;
	padding-top: 18px;
	padding-right: 18px;
	padding-bottom: 11px;

	margin-left: auto;
	margin-right: auto;
	width: 400px;
}
.form_login dl {
	clear: both;
	margin: 0 auto;
	width: 300px;
}
.form_login dl dt {
	color: #FFFFFF;
	float: left;
	padding-left: 20px;
	padding-top: 5px;
	background-image: url(../images/icon_arrow03.png);
	background-repeat: no-repeat;
	background-position: 0% center;
}
.form_login dl dt, .form_login dl dd {
	margin-bottom: 10px;
}
.form_login dl dd {
	margin-left: 90px;
}
.imagebtn {
	width: 182px;
	height: 46px;
	background-repeat: no-repeat;
	background-image: url(../../images/btn_login.png);
	display: block;
	border:none;
	margin: 0 auto;
	padding-top: 7px;
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 7px;
	text-align: center;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
.imagebtn:hover{opacity:0.8;}
